uuid: 90fc6646-7a9e-40f7-b432-724203ad270e
langcode: en
status: true
dependencies:
  module:
    - color_field
    - menu_link_content
id: menu_link_content.field_sab_text_color
field_name: field_sab_text_color
entity_type: menu_link_content
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
